Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Dec 2021 16:18:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good evening,

I placed an order today and I have just received it, however one of the items is wrong. I have ordered a flamingo baby sweatpants/sweatshirt set and I received a bunny one. It is completely different.

A prompt response is appreciated as when I purchased the item, the application indicated that there was only 1 piece left and now it says out of stock. Please find the order information below along with a picture of the received item.

Thank you.

Sent from my iPhone

> On 31 Dec 2021, at 12:50, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 7321581924 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Mothercare Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Zainab Zainal, your order number is 7321581924.
> The tracking number is FP1231210004075.
> Order shipping to 
> Zainab Zainal
> Flat 21, Building 1164
> Road 2133, Block 721
> Isa Town, Bahrain 
> Mobile: +973 36373739
> Payment Method: 
> Zainab Zinal
> xxxx xxxx xxxx 9766
> Order DetailsConsignment Number: 88884001071320211231
> Item
> Description
> Shipped Quantity
>  
> MOTHERCARE 
> Dr. Brown's Size 1 Pacifier Set of 2 - 0-6 M 
> Color: Blue 
> 1
>  
> MOTHERCARE 
> Juniors Flamingo Placement Print Sweatshirt with Jog Pants Set 
> Color: Pink 
> Size: 0-3 mths 
> 1
>  
> MOTHERCARE 
> Tommee Tippee Oxo-Bio Sangenic NDS Refill Cassette - Pack of 3 
> 2
>  
> MOTHERCARE 
> Giggles Checked Romper with Long Sleeves 
> Color: Green 
> Size: 0-3 mths 
> 1
>  
> MOTHERCARE 
> Dr. Brown's Milk Bottle - 4 Oz 
> Color: Pink 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 8000-1271. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3697418